.custom-panel {
	position: fixed;
	width: 280px;
	left: 0px;
	top: 0px;
	font-size: 24px;
	color: #eee;
	z-index: 999;
	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
	     -moz-user-select: none;
	      -ms-user-select: none;
	          user-select: none;
}

.panel-toggle {
	background-color: #c86c00;
	position: absolute;
	left: 229px;
	top: 0px;
	height: 50px;
	width: 60px;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
}

.panel-toggle i {
	font-size: 1em;
}
.panel-toggle p {
	font-size: 0.8em;
	float:left;
	margin:12px 0 10px 15px;
}
.panel-options {
	width: 230px;
	background-color: #111;
	padding: 15px 20px;
}

.panel-options p {
	font-size: 13px;
	font-weight: 700;
	margin: 0 0 10px 0;
}

.st-sw-layout {
	display: block;
	padding: 2px 0;
	font-weight: 400;
}

.color-picker {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0;
}

.color-picker.color-picker-last {
	margin: 0 0 20px 0;
}

.color-picker li {
	display: block;
	float: left;
	margin-right: 5px;
}

.color-picker li:last-child {
	margin-right: 0;
}

.color-picker li a {
	display: block;
	height: 30px;
	width: 30px;
}

.color-picker li a:hover,
.color-picker li a.selected-color {
	border: 3px solid #e0e0e0;
}

.color-1 { background-color: #3498db; border: 3px solid #3498db; }
.color-2 { background-color: #27ae60; border: 3px solid #27ae60; }
.color-3 { background-color: #e74c3c; border: 3px solid #e74c3c; }
.color-4 { background-color: #95a5a6; border: 3px solid #95a5a6; }
.color-5 { background-color: #2ecc71; border: 3px solid #2ecc71; }



